rmblast

module (bold = default) build dependencies
rmblast/2.2.28 x86_64

also see Using Software.